/* ------------------------
 * Settings
 -------------------------- */
#wrapper{
    background-color: #fff;
}
#cart #wrapper,
#checkout #wrapper,
#my-account #wrapper,
#identity #wrapper,
#addresses #wrapper,
#order-slip #wrapper,
#discount #wrapper,
#module-psgdpr-gdpr #wrapper,
#dmticketing table, 
#addresses .address-body,
#history table,
#history #wrapper {
    color: #1E1E1E;
    
}

#checkout #wrapper{
    padding-top: 0;
}

#index #wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
}

#content-wrapper .page-title {
    margin-top: 50px;
    margin-bottom: 45px;
}

.btn-primary,.btn-secondary {
    padding: 1rem 5rem;
    border-radius: 30px;
    font-size: 1rem;
    font-weight: 700;
}
.btn-primary{
    background: #E3AA3E;
    color: #fff;
    border: 1px solid transparent;
}
.btn-primary:hover{
    background-color: #fff;
    color: #E3AA3E !important;
    text-decoration: none !important;
    border-color: #E3AA3E;
}
.btn-secondary{
    background-color: #FFF;
    color: #E3AA3E;
    border: 1px solid #E3AA3E;
}
.btn-secondary:hover{
    background-color: #E3AA3E;
    color: #fff !important;
    text-decoration: none !important;
    border-color: transparent;
}
.billet-style{
    position: absolute !important;
    bottom: -11px;
    right: -12px;
}
.btn-primary,
.btn-secondary {
    font-family: Montserrat, Sans-serif;
}
a:link:not(.nav-link):not(.btn), a:visited:not(.nav-link):not(.btn){
    color: #1E1E1E;
}
/* ------------------------
 * Top Bar
 -------------------------- */

#header .header-nav {
    padding-top: 3px !important;
    padding-bottom: 2px !important;
}

.header-nav .left-nav a {
    margin-right: 12px;
}

.header-nav .left-nav a i {
    margin-right: 5px;
}

#header .header-nav .dropdown-menu.show {
    top: 5px !important;
}

/* ------------------------
 * Header
 -------------------------- */

#desktop_logo img.logo {
    height: 164px;
}

.header-top #desktop_logo {
    margin-bottom: -100px !important;
    margin-top: 30px;
}

/* ------------------------
 * Header | Button Nav 1
 -------------------------- */

#iqithtmlandbanners-block-1 {
    display: none !important;
}

#iqithtmlandbanners-block-1,
#iqithtmlandbanners-block-2 {
    margin-right: 20px;
    padding-left: 60px;
    position: relative;
}

#iqithtmlandbanners-block-1::before,
#iqithtmlandbanners-block-2::before {
    display: block;
    content: '';
    width: 50px;
    height: 50px;
    border: 1px solid #E3AA3E;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
}

#iqithtmlandbanners-block-1::before {
    background: url(../img/pin.png);
    background-size: cover;
}

#iqithtmlandbanners-block-2::before {
    background: url(../img/phone.png);
    background-size: cover;
}

#iqithtmlandbanners-block-1 h2,
#iqithtmlandbanners-block-2 h2 {
    margin-top: 8px;
    margin-bottom: 0px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: .5px;
    color: #fff;
}

/* ------------------------
 * Header | Btn Header | Search
 -------------------------- */

#header #search_widget {
    display: none;
}

#return_link {
    height: 50px;
    padding-right: 20px;
    border: 1px solid #E3AA3E;
    border-radius: 25px;
}

#return_link a {
    margin: 15px 0px 0px 45px;
    display: inline-block;
    font-weight: 700;
    color: #fff;
}

#return_link a .return_link_arrow {
    width: 25px;
    margin: -2px 10px 0 -30px;
}

#ps-shoppingcart-wrapper,
#language_selector {
    margin-left: 10px;
}

#_desktop_proaccount .header_proaccount {
    margin: 0px 0px 0px 20px;
}

#language_selector {
    width: 90px;
    height: 50px;
    border: 1px solid #E3AA3E;
    border-radius: 25px;
}

#header-user-btn,
#ps-shoppingcart-wrapper,
#_desktop_proaccount .header_proaccount {
    width: 50px;
    height: 50px;
    border: 1px solid #E3AA3E;
    border-radius: 50%;
}

#header #header-user-btn .fa-user::before,
#header .col-mobile-btn-account .fa-user::before {
    margin: -2px 0px 0px -11px;
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background: url(../img/user.png);
    background-size: auto;
    background-size: contain !important;
}

#header #ps-shoppingcart-wrapper .fa-shopping-bag {
    margin-left: 2px;
}

#header #ps-shoppingcart-wrapper .fa-shopping-bag::before,
#header .ps-shoppingcart .fa-shopping-bag::before {
    margin: -2px 0px 0px -11px;
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background: url(../img/bag.png);
    background-size: auto;
    background-size: contain !important;
}

#language_selector .lang-flag {
    max-width: 30px;
}

#language_selector a.expand-more::first-letter {
    text-transform: uppercase;
}

#language_selector a.expand-more {
    margin: 10px 0px 0px 16px;
    display: inline-block;
    font-weight: 700;
    color: #fff;
}

#language_selector .dropdown-menu {
    top: 15px !important;
    left: -38px !important;
}

#_desktop_proaccount .header_proaccount span.hidden-sm-down {
    display: none;
}


/* ------------------------
 * Menu
 -------------------------- */

#iqitmegamenu-horizontal a {
    font-family: 'Montserrat', sans-serif;
}

#iqitmegamenu-horizontal a span.cbp-tab-title {
    font-weight: 800;
}

.container.iqit-megamenu-container {
    display: none;
}

/* ------------------------
 * Page content
--------------------------- */

.custom-page-title h1 span {
    background-image: linear-gradient(white, white);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 50% 1px;
}

/* ------------------------
 * Section Informantion
 -------------------------- */

/*.section-info{
    margin-top: -90px;
}
.section-info .elementor-icon-box-icon{
    margin-top: -75px;
}
.section-info .elementor-icon-box-title{
    margin-bottom: 20px;
}*/

/* ------------------------
 * Section Home Product
 -------------------------- */

.section-home-product.section-beige {
    position: relative;
}

.section-home-product.section-beige::before {
    display: block;
    content: '';
    width: 100%;
    height: 47px;
    background: url(../img/top-bg.png);
    position: absolute;
    top: 0px;
    left: 0;
}

.section-home-product.section-beige::after {
    display: block;
    content: '';
    width: 100%;
    height: 47px;
    background: url(../img/bottom-bg.png);
    position: absolute;
    bottom: 0px;
    left: 0;
}

.section-home-product.section-beige.bottom::before,
.section-home-product.section-beige.top::after {
    display: none !important;
}

.section-home-product .elementor-image {
    margin: 0 auto;
    overflow: hidden;
}

.section-home-product .elementor-widget.w-400 .elementor-widget-container .elementor-image {
    width: 400px;
}

.section-home-product .ticket-image {
    position: absolute;
    bottom: 0;
    z-index: 1;
}

.section-home-product .ticket-image.left {
    left: -25px;
    transform: rotate(40deg);
}

.section-home-product .ticket-image.right {
    bottom: -15px;
    right: 45px;
    transform: rotate(-40deg);
}

.section-home-product .ticket-image .elementor-image {
    margin: 0;
    border-radius: 0%;
    overflow: hidden;
    width: 200px;
}

/* -------------------------------
 * Section Home Product | Product
 --------------------------------- */

.section-home-product .product-miniature .thumbnail-container {
    display: none;
}

.section-home-product .product-miniature h3.product-title,
.section-home-product .product-miniature h3.product-title a {
    color: #000000;
    font-size: 32px;
    font-family: Montserrat, Sans-serif;
    font-weight: 700;
}

.section-home-product .product-miniature .product-price-and-shipping {
    margin: 25px 0px;
}

.section-home-product.section-jaune .product-miniature .product-price {
    color: #465945;
}

.section-home-product .product-miniature .product-price {
    color: #E3AA3E;
    font-size: 32px;
    font-family: Montserrat, Sans-serif;
    font-weight: 700;
}

.section-home-product.section-jaune .product-miniature .product-add-cart button.add-to-cart {
    color: #465945;
    border: 1px solid #465945;
}

.section-home-product .product-miniature .product-add-cart button.add-to-cart {
    margin-left: 30px;
    padding: 15px 50px 15px 50px;
    color: #E3AA3E;
    font-size: 16px;
    font-family: Montserrat, Sans-serif;
    font-weight: 700;
    background-color: transparent;
    border: 1px solid #E3AA3E;
    border-radius: 30px;
}

.section-home-product.section-beige .product-miniature .product-add-cart button.add-to-cart {
    background-color: #fff;
}

.section-home-product .product-miniature .product-add-cart button.add-to-cart:hover {
    /*background-color: #cecda4;*/
}

.section-home-product .product-miniature .product-add-cart button.add-to-cart>i.bag-icon {
    display: none;
}

.section-home-product .elementor-element.btn-yellow .elementor-button.btn-secondary.btn-traditional {
    background-color: transparent;
    border: 1px solid #E3AA3E;
    color: #E3AA3E;
    padding: 15px 20px 15px 20px;
}

.section-home-product .elementor-element .elementor-button.btn-secondary.btn-traditional {
    background-color: transparent;
    border: 1px solid #465945;
    border-radius: 30px;
    color: #465945;
    padding: 10px 50px 10px 50px;
}

.section-home-product .product-miniature .form-control.input-qty {
    margin-right: 0px;
    border-left: none;
    border-right: none;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    border-radius: 0;
    background-color: transparent;
    color: #ffffff;
    font-weight: 400;
    font-size: 15px;
    min-width: 50px;
}

.section-home-product .input-group-add-cart .qtyminus,
.section-home-product .input-group-add-cart .qtyplus {
    display: inline-block;
    cursor: pointer;
    padding: 8px;
    border: 1px solid #FFFFFF;
    background: transparent;
    font-weight: 400;
    color: #fff;
}

.section-home-product.section-beige .input-group-add-cart .qtyminus,
.section-home-product.section-beige .input-group-add-cart .qtyplus {
    border: 1px solid #cecda4;
    background: #fff;
}

.section-home-product .input-group-add-cart .qtyminus {
    margin-right: -5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.section-home-product .input-group-add-cart .qtyplus {
    margin-left: -5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.section-home-product .custom-elementor-col-25 {
    width: 25% !important;
}

.section-home-product .custom-elementor-col-75 {
    width: 75% !important;
}

/* -------------
 * Posts caroussel
 --------------- */

.section-home-product .simpleblog-posts-column .post-item {
    border-radius: 12px;
}

.section-home-product .simpleblog-posts-column .post-thumbnail {
    height: 200px;
}

.section-home-product .simpleblog-posts-column .post-title {
    margin-top: 20px;
}

.section-home-product .simpleblog-posts-column .post-title h2 {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
}

.section-home-product .simpleblog-posts-column .post-title a {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
}

.section-home-product .simpleblog-posts-column .post-thumbnail img {
    height: 100%;
    width: auto;
    object-fit: cover;
    border-radius: 12px 12px 0px 0;
}

.section-home-product .simpleblog-posts-column .post-content {
    height: 80px;
    padding: 10px 30px;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 0;
    font-size: 11px;
}

.section-home-product .simpleblog-posts-column .post-content a.post-read-more.text-muted,
.section-home-product .simpleblog-posts-column .post-additional-info.text-muted {
    display: none;
}

.section-home-product .elementor-blog-posts .slick-arrow {
    color: #e3aa3e;
    opacity: 1;
    background: transparent;
    border: 1px solid #e3aa3e;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    padding: 0;
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
}

.section-home-product .elementor-blog-posts .slick-prev.slick-arrow {
    background-image: url('/themes/warehouse/assets/img/arrow-prev.png');
    content: "";
    margin-left: -10px;
}

.section-home-product .elementor-blog-posts .slick-next.slick-arrow {
    background-image: url('/themes/warehouse/assets/img/arrow-next.png');
    content: "";
    margin-right: -10px;
}

.section-home-product .elementor-blog-posts .slick-arrow:before {
    content: none;
}

/* -------------
 * Section Map
 --------------- */

.section-map {
    margin-bottom: -3px;
}

.section-map .elementor-column-wrap {
    padding: 0px !important;
}

/* ----------------------------------------
 * Footer Newsletter | Footer Social Links
 ------------------------------------------ */

footer#footer #footer-container-first {
    padding-top: 34px;
    padding-bottom: 25px;
}

footer#footer .block-newsletter h5 {
    display: none;
}

#main-page-content footer#footer .social-links._footer {
    margin-top: -33px;
}

#main-page-content footer#footer .social-links._footer li a {
    margin-top: -4px;
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 1px solid #E3AA3E;
    background: #E3AA3E;
    border-radius: 50%;
    color: #fff !important;
    text-align: center;
    line-height: 48px;
}

#main-page-content footer#footer .social-links._footer li a:hover {
    opacity: .8;
}

footer#footer .ps-emailsubscription-block .newsletter-input-group {
    padding-left: 15px;
    border-radius: 3px;
}

footer#footer .ps-emailsubscription-block .newsletter-input-group .form-control.input-subscription {
    border-radius: 3px 0px 0px 3px;
}

footer#footer .ps-emailsubscription-block .btn-subscribe {
    border-radius: 0px 3px 3px 0px;
    background: #E3AA3E;
    opacity: 1;
}

footer#footer .ps-emailsubscription-block .btn-subscribe:hover {
    background: #E3AA3E;
}

footer#footer .ps-emailsubscription-block .btn-subscribe i {
    color: #e4e3d0;
}

footer#footer .ps-emailsubscription-block .btn-subscribe:hover i {
    color: #cecda4;
}

/* ------------
 * Footer Menu
 -------------- */
#footer {
    background-color: #F2F2F2;
}

#footer-container-main .block-iqitlinksmanager-1 {
    order: 2;
}

#footer-container-main #iqithtmlandbanners-block-3 {
    order: 1;
}

#footer-container-main .block-iqitcontactpage {
    order: 3;
}

#footer-container-main .block-iqitlinksmanager .block-title {
    margin-bottom: 0px;
}

#footer-container-main .block-iqitcontactpage .block-title {
    margin-bottom: 0px;
    color: #232A23;
    font-weight: 700;
    font-size: 15px;
}

#footer-container-main .block-iqitcontactpage .block-content .contact-rich>strong {
    font-weight: 600;
    font-size: 13px;
}

#footer-container-main .block-iqitcontactpage .block-content .contact-rich hr {
    display: none;
}

#footer-container-main .block-iqitlinksmanager .block-content,
#footer-container-main .block-iqitcontactpage .block-content {
    color: #232A23;
}

#footer-container-main a,
#footer-container-main .part {
    margin-bottom: 5px;
}

#footer-container-main a,
#footer-container-main .part .data {
    color: #232A23;
}

#footer-container-main .part .icon {
    color: #E3AA3E;
}

#footer-container-main #iqithtmlandbanners-block-3 a.btn-default {
    padding: 10px 25px 10px 25px;
    border-radius: 30px;
    border: 1px solid #465945;
    background: transparent;
    color: #465945;
    font-weight: 700;
    text-transform: uppercase;
}

#footer-container-main .block-title {
    color: #232A23;
    text-align: left;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    text-transform: none;
    border-bottom: none;
    margin-bottom: 0.8em;
    padding-bottom: 0.5em;
}

#footer-container-main #iqithtmlandbanners-block-3 a.btn-default:hover {
    opacity: .9;
}

#footer-container-main #iqithtmlandbanners-block-3 .block-title {
    display: none;
}

#footer-container-main .block-links ul>li {
    margin-bottom: 0;
}

#footer-container-main .block-links ul>li a {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
}

#footer-copyrights .copyright-txt {
    text-align: center;
    color: #465945;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 34px;
}

#footer-copyrights .copyright-txt a {
    color: #465945;
}

/* -----------------------------
 * Section Montagne des singes
 ------------------------------- */

.section-montagne .elementor-image-box-content {
    padding: 30px 10px 0px 10px;
    margin-top: -30px;
    margin-left: 5%;
    background-color: #FFF;
    width: 90%;
    position: relative;
    transition: .3s;
}

.section-montagne .elementor-image-box-wrapper:hover .elementor-image-box-content {
    margin-top: -50px;
}

.section-montagne .elementor-image-box-content .elementor-image-box-title {
    margin: 0px 0px 20px 0px;
}

/* -----------------------------
 * Product Page
 ------------------------------- */

#product .breadcrumb {
    padding: 120px 0px 120px 0px;
    position: relative;
    background: url(../img/header-bg.jpg);
    background-size: cover;
    background-position: center center;
}

#product .breadcrumb::after {
    display: block;
    content: '';
    width: 100%;
    height: 47px;
    background: url(../img/bottom-bg.png);
    position: absolute;
    bottom: 0px;
    left: 0;
}

#product .breadcrumb {
    margin-bottom: 80px;
}

#product .breadcrumb,
#product #wrapper .breadcrumb a,
#product #wrapper .breadcrumb li::after,
#contact .breadcrumb,
#contact #wrapper .breadcrumb a,
#contact #wrapper .breadcrumb li::after,
#cms .breadcrumb,
#cms #wrapper .breadcrumb a,
#cms #wrapper .breadcrumb li::after {
    color: #e4e3d0;
}

#cms #content {
    color: #000 !important;
    font-size: "Puffin Display";
}

#product .h1.page-title {
    margin-top: 0px;
    font-size: 32px;
}

#product .product-price {
    font-size: 32px;
    font-family: Montserrat, Sans-serif;
    font-weight: 800;
}

#product .content-price,
#product .tax-shipping-delivery-label {
    display: inline-block;
}

#product .tax-shipping-delivery-label {
    font-size: 16px;
}

#product .product_header_container,
#product .product-additional-info {
    border: none !important;
}

#product .product-information .rte-content {
    font-size: 16px;
    line-height: 28px;
}

#product .product-information .product-actions {
    margin-top: 20px;
}

#product .add button.add-to-cart {
    color: #000000;
    font-size: px;
    font-family: Montserrat, Sans-serif;
    font-weight: 800;
    background-color: #e4e3d0;
    border: 1px solid #cecda4;
    border-radius: 3px;
    padding: 10px 25px 10px 25px;
}

#product .add button.add-to-cart:hover {
    background-color: #cecda4;
}

#product .qty {
    padding: 0px 5px 0px 10px;
    border: 1px solid #cecda4;
    border-radius: 3px;
    width: 100px;
    overflow: hidden;
}

#product .qty #quantity_wanted,
#product .qty .btn-touchspin {
    border: none;
}

#product .qty .bootstrap-touchspin .btn-touchspin:hover {
    background-color: transparent;
    color: #cecda4;
}

#product .social-sharing,
#product .tabs.product-tabs {
    display: none;
}

/* -----------------------------
 * Header Shopping Cart
 ------------------------------- */



/* -----------------
 * Modal Blockcart
 ------------------- */

#blockcart-modal-wrap .modal-header {
    background: #232A23;
    border-radius: 0;
}

#blockcart-modal-wrap .modal-header .modal-title {
    margin-top: 3px;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
}

#blockcart-modal-wrap .modal-header .close {
    color: #e4e3d0;
    text-shadow: none;
    opacity: 1;
}
#blockcart-content a:hover{
    color:#1E1E1E;
    text-decoration: underline;
}
#blockcart-content .cart-products img{
    border-radius: 10px;
    position: relative;
}
#blockcart-content .cart-products img::after{
    content: url(./../img/billet.svg);
    position: absolute;
    bottom: 0;
    right: 0;
}

/* -----------------
 * Contact Page
 ------------------- */

#contact .page-title {
    display: none;
}

#contact .contact-page-info .contact-rich strong,
#contact .contact-form h4 {
    margin-bottom: 20px;
    font-family: Montserrat, Sans-serif;
    font-size: 18px;
    font-weight: 800;
    color: #000;
}

#contact .contact-page-info .contact-rich .icon {
    margin-right: 10px;
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 1px solid #E3AA3E;
    background: #E3AA3E;
    border-radius: 50%;
    color: #fff !important;
    text-align: center;
    line-height: 54px;
}

#contact .contact-page-info .contact-rich .icon i {
    font-size: 22px;
}

/* --------------------
 * MY ACCOUNT | TICKET
 ---------------------- */

#authentication .no-account a.btn.btn-default {
    margin-top: 10px;
    background: #E3AA3E;
    color: #fff;
    font-weight: 500;
    border-radius: 3px;
}

#authentication #main .page-content {
    margin-top: 2rem;
    color: #000;
    padding: 2rem 3rem;
}
#authentication #main .page-content hr{
    border-color: #E3AA3E;
    margin-bottom: 2rem;
}
#authentication #main .page-content #login-form label {
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    color: #1E1E1E;
}
#authentication #main .page-content #login-form .col-md-2,
#authentication #main .page-content #login-form .col-md-8{
    flex: 0 0 100%;
    max-width: 100%;
}
#authentication #main .page-content #login-form input {
    border: 1px solid #465945;
    border-radius: 30px;
}
#authentication #main .page-content .no-account{
    font-weight: 700;
    margin-bottom: 10px;
    color: #1E1E1E;
}
#authentication #main .page-content .no-account a {
    color: #465945;
    font-style: italic;
    text-decoration: underline;
    font-weight: 700;
}
#authentication #main .page-content #login-form .input-group-append,
#checkout #main-page-content .input-group-append{
    position: absolute;
    top: 2px;
    right: 0;
}
#authentication #main .page-content #login-form .input-group-append button,
#checkout #main-page-content  .input-group-append button{
    border: 0;
    background: transparent;
}
#authentication #main .page-content #login-form .input-group-append button:focus-visible, 
#checkout #main-page-content .page-content #login-form .input-group-append button:focus-visible{
outline: 0;
}
#authentication #main .page-content #login-form .forgot-password a {
    font-weight: 700;
    color: #1E1E1E;
    font-style: italic;
    text-decoration: underline;
}

#authentication #main .page-content #login-form .btn.btn-primary {
    background: #E3AA3E;
    border-radius: 30px;
    border: 0;
    color:  #fff;
    border: 1px solid transparent;
    padding: 1rem 5rem;
}
#authentication #main .page-content #login-form .btn.btn-primary:hover {
    background: #fff;
    border-radius: 30px;
    border: 0;
    color: #E3AA3E;
    border: 1px solid #E3AA3E;
}

#authentication #content {
    max-width: 60%;
    border: 1px solid #465945;
    border-radius: 20px;
}

/* ------------------
 * CMS Page
 -------------------- */
#cms .header-cms {
    background-image: url(./../img/cms-image.svg);
    min-height: 250px;
    width: 100%;
    height: auto;
    background-size: cover;
    position: relative;
}

#authentication .header-connexion {
    background-image: url(./../img/authentication-image.svg);
    min-height: 250px;
    width: 100%;
    height: auto;
    background-size: cover;
    position: relative;
}
#checkout .header-checkout {
    background-image: url(./../img/checkout-image.svg);
    min-height: 250px;
    width: 100%;
    height: auto;
    background-size: cover;
    position: relative;
}

#cms .header-cms h1,
#authentication .header-connexion h1,
#checkout .header-checkout h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

#cms .header-cms h1 hr,
#authentication .header-connexion h1 hr,
#checkout .header-checkout h1 hr {
    width: 15%;
    margin: 0;
    padding: 0;
    border-top: 1px solid #fff;
    margin: auto;
}
/* ------------------
 * Checkout page
 -------------------- */
 #checkout #inner-wrapper{
    padding-top: 2rem;
 }
 body#checkout section.checkout-step{
    border-radius: 10px;
    padding-top: 0;
    border: 1px solid #465945;
 }
 body#checkout section.checkout-step .step-title{
    padding-top: 1.4rem !important;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    color: #fff;
    background-color: #465945;
 }
 body#checkout section.checkout-step.-current{
    padding: 1.4rem;
    padding-top: 0 ;
 }
 
 body#checkout section.checkout-step{
    padding: 0;
    opacity: 1;
    margin: 1rem 0;
 }
 body#checkout section.checkout-step.-unreachable .step-title{
    padding: 1.4rem;
    border-radius: 7px;
 }
 body#checkout section.checkout-step.-complete .step-title{
    padding: 1.4rem;
    border-radius: 7px;
 }
 body#checkout .cart-grid-right .cart-summary{
    background-color: #E3AA3E;
    border-radius: 10px;
    color: #fff;
 }
 body#checkout .cart-grid-right .cart-summary hr{
    border-color: #fff;
 }
 body#checkout .cart-grid-right .cart-summary hr:last-of-type{
    display: none;
 }
 body#checkout button.btn.btn-primary{
    background: #E3AA3E;
    color: #fff;
    width: auto;
    border-radius: 30px;
    padding: 1rem 5rem;
    border: 1px solid transparent;
    margin: auto;
 }
 body#checkout button.btn.btn-primary:hover{
    background: #fff;
    color: #E3AA3E;
    border: 1px solid #E3AA3E;
 }
 body#checkout section.checkout-step .not-allowed{
    opacity: 1;
 }
 .custom-radio input[type=radio]:checked+span{
    width: 12px;
    height: 12px;
    background-color: #465945;
 }
 body#checkout  .form-group .col-md-2,
 body#checkout  .form-group .col-md-8
 {
    flex: 0 0 100%;
    max-width: 100%;
 }
 body#checkout  .form-group label{
    font-weight: 700;
 }
 body#checkout  .form-group input{
    border-radius: 20px;
    border: 1px solid #465945;
 }
 body#checkout #wrapper p{
    font-weight: 700;
    color: #1E1E1E;
 }
 body#checkout #wrapper a{
    color: #465945;
    font-weight: 700;
    font-style: italic;
 }
 #customer-form .custom-checkbox em{
    color: #1E1E1E;
    opacity: 1;
 }
 .input-group.focus{
    outline: 0;
 }
 body#checkout select.form-control:not([size]):not([multiple]){
    height: 3rem;
    border-radius: 20px;
    border: 1px solid #465945;
 }
 .js-payment-up2pay-contract-CB iframe {
    max-height: 390px;
 }
 /* ------------------
 * RESPONSIVE DESIGN
 -------------------- */

@media (min-width: 769px) {
    .section-home-product .product-miniature .product-description {
        text-align: left;
    }

    .section-home-product .product-miniature .product-add-cart {
        text-align: left;
        margin-left: 0;
    }
}

@media (max-width: 1235px) and (min-width: 992px) {
    .section-home-product .ticket-image.right {
        right: 20px;
    }

    #desktop-header #iqithtmlandbanners-block-2 {
        display: none !important;
    }
}

@media (max-width: 991px) and (min-width: 0px) {
    #authentication #content {
        max-width: 100%;
    }

    .section-home-product .ticket-image.left {
        left: -15px;
    }

    .section-home-product .ticket-image.right {
        right: -15px;
    }

    .section-home-product .ticket-image .elementor-image {
        width: 160px;
    }

    #index #mobile-header {
        margin-bottom: -18px;
    }

    #mobile-header {
        border-bottom: none;
    }

    #mobile-header .col-mobile-btn-menu,
    #mobile-header #mobile-btn-search {
        display: none;
    }

    /* --------- */
    #main-page-content #mobile-header .mobile-main-bar {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .col-mobile-logo img {
        width: 60px;
    }

    #mobile-header .mobile-main-bar .col-mobile-btn-account .m-nav-btn,
    #mobile-header .mobile-main-bar #mobile-cart-toogle {
        width: 50px;
        height: 50px;
        border: 1px solid #E3AA3E;
        border-radius: 50%;
    }

    #mobile-header .mobile-main-bar .col-mobile-btn-account .m-nav-btn .fa-user::before {
        margin: -7px 0px 0px -9px;
    }

    #mobile-header .mobile-main-bar #mobile-cart-toogle {
        margin: 0px 0px 0px 15px;
    }

    #mobile-header .mobile-main-bar #mobile-cart-toogle .fa-shopping-bag::before {
        margin: -7px 0px 0px -10px;
    }

    #mobile-header #iqithtmlandbanners-block-2 {
        display: none !important;
    }

    #mobile-header .mobile-main-bar #mobile-cart-toogle #mobile-cart-products-count {
        top: -8px;
        right: 4px;
    }

    .mobile-main-bar #language_selector {
        margin: -5px 0px 0px 15px;
    }

    /* --------- */

    .section-home-product .elementor-image {
        width: 100%;
    }

    .section-home-product .ticket-image .elementor-image {
        width: 225px;
    }

    .section-home-product .js-product-miniature-wrapper {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .section-home-product .simpleblog-posts-column .post-content {
        height: 120px;
    }
}

@media (max-width: 768px) and (min-width: 0px) {
    .col-mobile-logo img {
        width: 50px;
    }

    #mobile-header #iqithtmlandbanners-block-1,
    #mobile-header #iqithtmlandbanners-block-2 {
        display: none !important;
    }

    /* --------- */
    #mobile-header .mobile-main-bar .col-mobile-btn-account .m-nav-btn .fa-user::before {
        margin: -7px 0px 0px -7px;
    }

    #mobile-header .mobile-main-bar #mobile-cart-toogle .fa-shopping-bag::before {
        margin: -8px 0px 0px -9px;
    }

    #footer-container-first.footer-style-2 .block-social-links {
        text-align: left !important;
    }

    #main-page-content footer#footer .social-links._footer {
        margin-top: 15px;
    }

    /* --------- */
    #content-wrapper .section-home-product {
        padding: 20px 0px 40px 0px;
    }

    #content-wrapper .section-home-product.section-beige {
        padding: 50px 0px 60px 0px;
    }

    #content-wrapper .section-home-product.section-beige.top {
        padding: 60px 15px 0px 15px;
    }

    .section-home-product .article-image {
        margin-bottom: 30px;
    }

    .section-home-product .article-content .elementor-text-editor p {
        font-size: 14px !important;
    }

    .section-home-product .article-content .elementor-text-editor br {
        display: none !important;
    }

    /*.section-home-product .elementor-image,
    .section-home-product .ticket-image{
        display: none;
    }*/
    .section-home-product .ticket-image.right {
        right: 21%;
        bottom: 15px;
        width: 200px;
    }

    .section-home-product .ticket-image.left {
        left: 38%;
        width: 200px;
    }

    .section-home-product .elementor-image {
        /*width: 90px;*/
    }

    .section-home-product .ticket-image .elementor-image {
        width: 70%;
    }

    .section-home-product .elementor-element .post-item {
        width: 60%;
        margin: auto;
    }

    .section-home-product .simpleblog-posts-column .post-thumbnail {
        height: auto;
    }

    .section-home-product .product-miniature h3.product-title,
    .section-home-product .product-miniature h3.product-title a {
        margin-top: 2px;
        font-size: 18px;
        font-weight: 700;
    }

    .section-home-product .product-miniature .product-price-and-shipping {
        margin: 18px 0px;
    }

    .section-home-product .elementor-blog-posts .slick-prev.slick-arrow {
        margin-left: 50px;
    }

    .section-home-product .elementor-blog-posts .slick-next.slick-arrow {
        margin-right: 50px;
    }
}


/** Correction surcharge CSS plugin IQIT **/

@media (max-width: 767px) {
    .section-home-product .elementor-element .elementor-heading-title {
        margin-top: 30px;
        text-align: center;
    }

    .section-home-product .elementor-element .elementor-text-editor,
    .section-home-product .elementor-element .elementor-button-wrapper {
        text-align: center !important;
    }

    #footer .block-toggle>.block-title {
        text-align: center;
    }

    #footer .block-toggle>.block-content {
        text-align: center;
        opacity: 1;
        visibility: visible;
        height: auto;
    }

    .order-2 {
        order: 2;
    }

    .order-1 {
        order: 1;
    }

    .order-3 {
        order: 3;
    }
}